 @import url("https://use.typekit.net/eip7tlg.css");
 
* {
    font-family: azo-sans-web, sans-serif, Verdana;
    font-style: normal;
    font-weight: 300;
	font-size: 15px;
    margin: 0px;
    padding: 0px;
    color: #FFF;
}

body {
	min-width: 350px;
	background-color: linear-gradient(to right, #0590ca, #078ec6 , #2b6284);
	background-image: linear-gradient(to right, #0590ca, #078ec6 , #2b6284);
	overflow-x:hidden;
	}

.container, .div, .row {
	padding: 0;
    margin: 0;
}

.flex-container {
  width: 100%;
  width: 100vw;
}
/* navbar */

.navbar {
    padding: 12px;
    padding-left: 66px;
    padding-right: 66px;    
    height: 70px;
}

@media (max-width: 980px) {
    .navbar {
        padding: 10px;
    }
}

@media (max-width: 1200px) {
    .navbar {
        padding: 12px;
        padding-left: 30px;
        padding-right: 30px;
    }
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.navbar-toggle {
    padding: 10px 10px;
    margin-top: 18px;
    margin-right: 15px;
}


.navbar-default .navbar-form, .navbar {
    background-color: transparent !important;
    background: transparent !important;
    border:0;
    color: #fff;
    font-family: azo-sans-web, sans-serif, Verdana;
    font-size: 18px;
}

.navbar-nav>li>a {
    line-height: 55px;  
    padding-left: 60px;
    padding-right: 0;   
    color: #FFF;
    font-family: azo-sans-web, sans-serif, Verdana;
    font-size: 18px;
}

.navbar-brand {
    float: left;
    height: 60px;
    padding: 15px;
    font-size: 18px;
    line-height: 55px;
}

@media (max-width: 1200px) {
    .navbar-nav>li>a {
        line-height: 35px;
        padding-left: 50px;
    }
}

@media (max-width: 980px) {
    .navbar-nav>li>a {
        line-height: 50px;
        padding-left: 25px;
    }
}

@media (max-width: 980px) {
    .navbar-nav>li>a {
        line-height: 25px;
        padding-left: 0;
        border-bottom: 1px solid #1f9acf;
    }
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
    font-family: azo-sans-web, sans-serif, Verdana;
    font-size: 18px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #FFF;
    background-color: transparent!important;
    }

    @media (max-width: 1300px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

/* botao top */
.botaotopo {
    z-index: 5;
    display: scroll;
    position: fixed;
    bottom: 10px;
    right: 16px;
    
    opacity: 0.5;
	filter: alpha(opacity=0.5);
    
    -webkit-opacity: 0.5;
	-moz-opacity: scale(0.5);
	-o-opacity: scale(0.5);
    
}

.botaotopo:hover {
	opacity: 0.9;
	filter: alpha(opacity=0.9);
    
    -webkit-opacity: 0.9;
	-moz-opacity: scale(0.9);
	-o-opacity: scale(0.9);
}


.div-principal {	
    position: relative;
	max-width: 1366px;
	
    margin: 0 auto;
    padding: 35px;
	padding-left: 70px;
	padding-right: 70px;
    /* min-height: 80vh; */
    text-align: center;
}

@media (max-width: 980px) {
	.div-principal {
		padding: 25px;
		padding-left: 30px;
		padding-right: 30px; }
	}

@media (max-width: 680px) {
	.div-principal {
		padding: 15px;
		padding-left: 15px;
		padding-right: 15px; }
	}

.div-flex {	
	display: -webkit-flex; /* Safari */
    display: flex;
}

section#footer {
	background-color: #346284;
    background-attachment: scroll;
    
    padding-top: 100px;
    padding-left: 96px; padding-right: 96px;  
    padding-bottom: 20px;
	
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
	
	-webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

#footer h1 {
	text-align: center;	
}
#footer p {
	text-align: center;	
	line-height: 28px;
}
	
h1 {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 2.6em;
   font-weight: 300;
   line-height: auto;
    padding: 0;
    margin: 0;
	text-transform: uppercase;
	text-align: left;
}

h2 {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 2.1em;
   font-weight: 200;
   line-height: auto;
   padding: 0;
   margin: 0;
   text-transform: uppercase;
}

h3 {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 1.5em;
   font-weight: 200;
   line-height: auto;
   padding: 0;
   margin: 0;
   text-transform: uppercase;
   text-align: left;
}

h4 {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 1.3em;
   font-weight: 200;
   line-height: auto;
   padding: 0;
   margin: 0;
   text-transform: uppercase;
   text-align: left;
}

p, .titles-middle p, .div-principal p, .titles-middle {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 18px;
   }
   
 @media (max-width: 980px) {
		h1 {
		   font-size: 20px;
		}

		h2 {
		   font-size: 18px;
		}

		h3 {
		   font-size: 16px;
		}

		h4 {
		   font-size: 14px;
		}

		p, .titles-middle p, .div-principal p, .titles-middle {
		   font-size: 13px;
		   }
	 
 }  
   
   
 .div-principal, .div-principal strong {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: inherit;
   font-weight: 500;
 }
 
 .p-allcaps {
	 text-transform: uppercase;
 }

.agende {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-weight: 200;
   font-size: 19px;
   text-transform: uppercase;
   padding-bottom: 15px;
   padding-top: 10px;
}

a, a:hover, a:active, a:visited {
    text-decoration: none;
    color: #FFF;
}
.logs-parceiros {
	height: 126px;
	position: relative;
	vertical-align: middle;
	margin: 0 auto;
	
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
	justify-content: center;
}

.ptop55 {
	padding-top: 55px;
}

.pbottom30 {
	padding-bottom: 30px;
}

.pbottom25 {
	padding-bottom: 25px;
}

.pbottom15 {
	padding-bottom: 15px;
}

.pall15 {
	padding: 15px;
}

.pall30 {
	padding: 30px;
}

.p-lft-rgt68 {
	padding: 68px;
}

.p-lft-rgt15 {
	padding:0;
	padding-left: 15px;
	padding-right: 15px;
}

.btn-warning {
    color: #fff;
    background-color: #ff6900;
    border-color: #ff6900;
}

.bt-call {
	color: #FFF;
	font-family: azo-sans-web, sans-serif, Verdana;
    font-weight: 200;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 8px;
	text-transform: uppercase;
	margin-bottom: 15px;
}

@media (max-width: 980px) {
		.bt-call {margin-bottom: 10px; font-size: 12px;}
		
	}

@media (max-width: 768px) {
		.bt-call {margin-bottom: 5px; font-size: 10px;}
}

.div-color {
	background-color: #ff6900;
	padding: 70px;
	padding-bottom: 35px;
	padding-top: 35px;
	line-height: auto;
}

@media (max-width: 980px) {
		.div-color {
			padding: 35px;
		    padding-bottom: 30px;}		
	}

@media (max-width: 768px) {
		.div-color { padding: 15px;}
		.div-color p, .div-color span {font-size: 13px;}
	}


 p {
	margin: 0;
}

.titles-middle {
	position: relative;
	vertical-align: middle;
	margin: 0 auto;
	
	display: -webkit-flex; /* Safari */
    -webkit-align-items: center; /* Safari 7.0+ */
    display: flex;
    align-items: center;
}

.div-logo {
    text-align: left;
    padding: 0;
    padding-right: 67px;
    max-width: 412px;
    padding-bottom: 20px;  
}

.div-menu-footer {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 15px;
	font-size: 18px;
	color: #FFF:
}

.div-menu-footer a { 
	display: inline-block;
	padding-right: 55px;
	color: #FFF:
}

.div-menu-footer a:hover, .div-menu-footer a:active, .div-menu-footer a:visited  {
	color: #FFF:
}

.div-menu-footer a:last-child { 
	padding-right: 0;
}

#faleconosco {
	display: block;
	background-color: #365773;
	background: #365773;
	height: 80vh;
	width: 100vw;
	
	min-height: 457px;
	max-width: 847px;	
	padding: 40px;
}

.div-fale {
    text-align: center;
		
	-webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
	
	display: flex;
	align-items: center;
}

.div-fale-inter {
	background-color: #365773;
    background: #365773;
    padding: 40px;
	max-width: 848px;
	width: 100vw;
}

.btnFale {
	background-color: transparent !important;
	border: 1px solid #FFF;
	color: #FFF;
	padding: 8px 16px;
    font-size: 18px;
    border-radius: 0;
	font-family: azo-sans-web, sans-serif, Verdana;
}

.btnFale:hover, .btnFale:visited, .btn.focus, .btn:focus, .btn:hover {
	color: #FFF;
	background-color: rgb(255, 255, 255) transparent;
	background-color: rgba(255, 255, 255, 0.65);
	opacity: 0.8;
	-webkit-filter: opacity(80%);
	filter: opacity(80%);
}

.col-foot-l {
    padding: 0;
    padding-right: 35px;
    padding-top: 30px;
    text-align: right;
}

.col-foot-r {
    padding: 0;
    padding-left: 35px;
    padding-top: 30px;
    text-align: left;
}

.sub-foot-p, .sub-foot-p a, .sub-foot-p a:hover, .sub-foot-p a:visited, .sub-foot-p a:active {
    font-size:22px;
}

.sub-foot-p, .sub-foot-p a {
   text-decoration: none;
}

.sub-foot-endereco {
    text-align: center;
    padding-top: 55px;
 }

.titulos-principal {
    font-family: azo-sans-web, sans-serif, Verdana;
    font-size:36px;
    font-weight: 700;
}

.titulo-foot, .titulo-foot p {
  font-family: azo-sans-web, sans-serif, Verdana;
  font-size:40px;
  font-weight: 700;
  line-height: 44px;
  margin-bottom: 0;
  padding-bottom: 0;
}

.titulos-principal p {
    font-weight: 300;
    font-size: 20px;
    color: #404040;
    line-height: auto;
    text-align: justify;
}


.fts-all {
    width: 100%;
    height: auto;
	max-height: 100%;	
}

.div-cont-consulting p strong, .div-cont-cat p strong , .div-cont-gat p strong {    
   font-weight: 600;
}

.div-cont-brokerage h1, .div-cont-consulting h1, .div-cont-univ h1 {    
    font-weight: 700;
    font-size: 30px;
    color: #FFF;    
    line-height: 20px;
}

.div-cont-brokerage h3, .div-cont-consulting h3 {    
    font-weight: 500;
    font-size: 20px;
    line-height: auto;    
    padding-bottom: 10px;
}

.div-cont-univ h3, .div-cont-cat h3, .div-cont-gat h3 {    
    font-weight: 500;
    font-size: 20px;
    line-height: auto;
    margin-bottom: 0;
}

#img-gat-back {
    background-image: url('../images/lg_gatgru.png');
    background-repeat:no-repeat;
    background-size: auto;
    background-position: right top;
    height: 54px;
}



/* MOBILE */


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    
    
    
    
}

/* Medium Devices, Desktops */
@media (min-width: 800px) and (max-width: 1280px) {
    

        section#principal {
        padding-top: 16px;
        padding-left: 10px; padding-right: 10px; 
        padding-bottom: 16px;
        }

        section#footer {
        padding-top: 15px;
        padding-left: 16px; padding-right: 16px;  
        padding-bottom: 15px;

        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        }


        section#gatgru {
        padding-bottom: 40px;
        }

        .div-logo {
        text-align: center;
        padding: 0;
        padding-bottom: 20px;
        }

        .div-logo img {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

        .cont-principal {
            font-size:16px; /*24*/
            padding:0;
        }

        .titulos-principal {
        font-size: 26px;

        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        }
    
        .titulos-principal p {
            font-size: 18px;
            line-height: 19px;
        }
      

        h1 {
        font-size: 35px;
	    font-weight: 300;
        }

        p {
         font-size:18px; 
        }


        .col-menu {
            padding: 6px;
            margin-top: 15px;
            margin-bottom: 15px;
        }

        .col-menu-l {
            padding-right: 10px;
            padding-top: 10px;
        }

        .col-menu-r {
            padding-left: 10px;
            padding-top: 10px;
        }

        .col-foot-l {
            padding:0;
            margin: 0;
            text-align: center;
        }

        .col-foot-r {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;

            padding:0;
            margin: 0;
            text-align: center;
        }

        .col-foot-r img {
            max-width: 60vw;
         padding-bottom: 15px;
         padding-top: 15px;
        }


        .titulo-menu-a, .titulo-menu-a p, .titulo-menu-b, .titulo-menu-b a, .titulo-menu-a a {
            line-height: 18px;
            font-size: 18px;
        }

        .titulo-menu-b, .titulo-menu-b a, .titulo-menu-b a:hover, .titulo-menu-b a:active, .titulo-menu-b a:visited {
            line-height: 18px;
            font-size: 18px;
        }
    
         /* BOXES */

        .div-cont-univ-l, .div-cont-cat-l, .div-cont-gat-l  {
        padding:0;
        margin: 0;        
        }   

        .div-cont-univ-r, .div-cont-cat-r, .div-cont-gat-r {
        padding:0;
        margin: 0; 
        }
}




/* Small Devices, Tablets 
@media only screen and (max-width : 768px) { */
@media (min-width: 300px) and (max-width: 799px) {    
       
            #principal {
            padding-top: 16px;
            padding-left: 10px; padding-right: 10px; 
            padding-bottom: 16px;
            }

            section#footer {
            padding-top: 15px;
            padding-left: 16px; padding-right: 16px;  
            padding-bottom: 15px;

            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;
            }

            section#gatgru {
            padding-bottom: 40px;
            }

            .div-logo {
            text-align: center;
            padding: 0;
            padding-bottom: 20px;
            }

            .div-logo img {
            display: block;
            margin-left: auto;
            margin-right: auto;
            }

            .cont-principal {
            font-size:16px; /*24*/
            padding:0;
            }

            .titulos-principal {
            font-size:24px;

            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;
            }

            
            .col-menu {
            padding: 6px;
            margin-top: 15px;
            margin-bottom: 15px;
            }

            .col-menu-l {
            padding-right: 10px;
            padding-top: 10px;
            }

            .col-menu-r {
            padding-left: 10px;
            padding-top: 10px;
            }

            .col-foot-l {
            padding:0;
            margin: 0;
            text-align: center;
            }

            .col-foot-r {
            display: -webkit-box;
            display: -moz-box;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            align-items: center;
            justify-content: center;

            padding:0;
            margin: 0;
            text-align: center;
            }

            .col-foot-r img {
            max-width: 60vw;
            padding-bottom: 15px;
            padding-top: 15px;
            }


            .titulo-menu-a, .titulo-menu-a p, .titulo-menu-b, .titulo-menu-b a, .titulo-menu-a a {
                line-height: 17px;
                font-size: 17px;
            }
    
            .titulo-menu-b, .titulo-menu-b a, .titulo-menu-b a:hover, .titulo-menu-b a:active, .titulo-menu-b a:visited {
                line-height: 17px;
                font-size: 17px;
            }

            /* BOXES */

            .div-cont-management {
            padding: 25px;
            margin: 0;
            }

            .div-cont-brokerage, .div-cont-consulting, .div-cont-univ, .div-cont-cat, .div-cont-gat {
            padding: 25px;        
            margin:0;
            }

            .div-cont-univ-l, .div-cont-cat-l, .div-cont-gat-l  {
            padding:0;
            margin: 0;        
            }   

            .div-cont-univ-r, .div-cont-cat-r, .div-cont-gat-r {
            padding:0;
            margin: 0; 
            }

            .div-cont-projetos {
            padding: 20px;
            margin: 0;
            padding-left: 25px;
            padding-right: 25px;
            }

            .div-ft-02, .div-ft-03, .div-ft-04, .div-ft-05, .div-ft-06, .div-ft-07 {
            max-height: 40vh;
            }

            /* p */
            .div-cont-management p, .div-cont-management p strong {
            font-size: 16px;
            }

            .div-cont-brokerage p, .div-cont-consulting p, .div-cont-consulting p strong, .div-cont-univ p, .div-cont-cat p, .div-cont-cat p strong, .div-cont-gat p, .div-cont-gat p strong {    
            font-size: 16px;
            }

            .titulo-foot, .titulo-foot p, .titulo-foot p a {
            font-size:22px;
            font-weight: 500;
            line-height: 24px;
            }

            .titulo-foot {
            margin-bottom: 12px;
            }

            .sub-foot-p a {
            font-size:18px;
            line-height: 18px;
            }


            /* h1 */
            .div-cont-brokerage h1, .div-cont-consulting h1, .div-cont-univ h1 {
            font-size: 22px;
            font-weight: 500;
            }

            .div-cont-management h1, .div-cont-cat h1, .div-cont-gat h1 {    
            font-weight: 500;
            font-size: 22px;
            }

            .div-cont-projetos h1 {
            font-weight: 500;
            font-size: 22px;
            }

            .div-cont-gat h1 {
            padding-top: 70px;
            font-weight: 500;
            font-size: 22px;
            }



            /* h3 */
            .div-cont-univ h3, .div-cont-cat h3, .div-cont-gat h3 {    
            font-weight: 500;
            font-size: 20px;
            line-height: auto;
            margin-bottom: 10px;
            }

            .div-cont-gat h3 {          
            padding: 0;
            padding-bottom: 10px;        
            margin-bottom: 0;
            }


            .div-cont-brokerage h3, .div-cont-consulting h3 {    
            font-weight: 500;
            font-size: 20px;
            line-height: 20px;    
            padding: 0;
            }


            /* images */
            #img-gat-back {
            height: 120px;
            padding: 0;
            margin-bottom:30px;
            }

            .sub-foot-endereco {
            text-align: center;
            padding-top: 25px;
            }

            /* // boxes ///*/
    
    

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}
.clearfix {
	content: "";
    clear: both;
    display: table;
}
.collapse.in {
	border: 0;
	position: relative;
	background-color: #058fc9;
	background: #058fc9;
	z-index:9999;
	height: 100vh;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: 0;
}
.navbar-collapse {
	border: 0;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #1f9acf;
}

.navbar-default .navbar-toggle {
	border: 0;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

table {
  background-color: transparent;
  border-collapse: collapse;
  font-family: Arial, Helvetica, sans-serif
}
.dcf-table tbody, .dcf-table thead {
  font-size: .84em
}
.dcf-table tfoot {
  font-size: .75em
}
.dcf-table tbody {
  border-bottom: 1px solid #e3e3e2;
  border-top: 1px solid #e3e3e2
}
.dcf-table td, .dcf-table th {
  padding-right: 1.78em
}
.dcf-table-bordered, .dcf-table-bordered td, .dcf-table-bordered th {
  border: 1px solid white
}
.dcf-table-bordered td, .dcf-table-bordered th, .dcf-table-striped td, .dcf-table-striped th {
  padding-left: 1em;
  padding-right: 1em
}
.dcf-table-bordered tr:not(:last-child), .dcf-table-striped tr:not(:last-child) {
  border-bottom: 1px solid #e3e3e2
}
.dcf-table-striped tbody tr:nth-of-type(2n) {
  background-color: #f6f6f5
}
.dcf-table thead td, .dcf-table thead th {
  padding-bottom: 1.25em;
  vertical-align: bottom
}
.dcf-table tbody td, .dcf-table tbody th, .dcf-table tfoot td, .dcf-table tfoot th {
  padding-top: .75em;
  vertical-align: top
}
.dcf-table tbody td, .dcf-table tbody th {
  padding-bottom: .75em
}
.dcf-table-bordered thead th {
  padding-top: 1.33em
}
.dcf-wrapper-table-scroll {
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding-bottom: 1em;
  position: relative;
  right: 50%;
  width: 100vw
}
@media only screen and (max-width:42.09em) {
  .dcf-table-responsive thead {
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
    white-space: nowrap
  }
  .dcf-table-responsive tr {
    display: block
  }
  .dcf-table-responsive td {
    -webkit-column-gap: 3.16vw;
    -moz-column-gap: 3.16vw;
    column-gap: 3.16vw;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2fr;
    grid-template-columns: 1fr 2fr;
    text-align: left!important
  }
  .dcf-table-responsive.dcf-table-bordered, .dcf-table-responsive.dcf-table-bordered thead th {
    border-width: 0
  }
  .dcf-table-responsive.dcf-table-bordered tbody td {
    border-top-width: 0
  }
  .dcf-table-responsive:not(.dcf-table-bordered) tbody tr {
    padding-bottom: .75em
  }
  .dcf-table-responsive:not(.dcf-table-bordered) tbody td {
    padding-bottom: 0
  }
  .dcf-table-responsive:not(.dcf-table-bordered):not(.dcf-table-striped) tbody td {
    padding-right: 0
  }
  .dcf-table-responsive.dcf-table-bordered tbody tr:last-child td:last-child {
    border-bottom-width: 0
  }
  .dcf-table-responsive tbody td:before {
    content: attr(data-label);
    float: left;
    font-weight: 700;
    padding-right: 1.78em
  }
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* cor do hover*/
.active, .accordion:hover {
  background-color: #ccc;
}

/*accordion panel alterar estilo*/
.panel {
  padding: 0 18px;
  background-color: white;
  display: none;
  overflow: hidden;
}

 .ptableheader
 {
  font-family: Arial, Helvetica, sans-serif;
  color: white;
  background-color: #0590ca;
  font-weight: bold;
  font-size: ;
 }


.tabletextbody  
{
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  font-size: 13px;
}
 .tableheader {
   font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 1.5em;
   font-weight: 300;
   line-height: auto;
   padding: 0;
   margin: 0;
   text-align: left;
}
.tabletextbodylink  
{
  font-family: Arial, Helvetica, sans-serif;
  color: black;
  font-size: 13px;
  text-decoration: underline;
}
.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.logo-image{
    width: 100px;
    height: 450px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -6px;
}
h5 {
 font-family: azo-sans-web, sans-serif, Verdana;
   font-size: 18px;
   }
   
    
}
.langlink{

 a:active 
  text-decoration-color: : grey;
}